Public Class frmCuentasBancarias
    Private Sub frmCuentasBancarias_Load(sender As Object, e As EventArgs) Handles MyBase.Load
        'TODO: esta línea de código carga datos en la tabla 'InversionesDataSet1.BAN2' Puede moverla o quitarla según sea necesario.
        Me.BAN2TableAdapter.Fill(Me.InversionesDataSet1.BAN2)
        'TODO: esta línea de código carga datos en la tabla 'InversionesDataSet1.EMPR' Puede moverla o quitarla según sea necesario.
        Me.EMPRTableAdapter.Fill(Me.InversionesDataSet1.EMPR)
        'TODO: esta línea de código carga datos en la tabla 'InversionesDataSet1.BAN0' Puede moverla o quitarla según sea necesario.
        Me.BAN0TableAdapter.Fill(Me.InversionesDataSet1.BAN0)
        'TODO: esta línea de código carga datos en la tabla 'InversionesDataSet1.BAN1' Puede moverla o quitarla según sea necesario.
        Me.BAN1TableAdapter.Fill(Me.InversionesDataSet1.BAN1)

    End Sub

    Private Sub BAN1BindingNavigatorSaveItem_Click(sender As Object, e As EventArgs) Handles BAN1BindingNavigatorSaveItem.Click
        Me.Validate()
        Me.BAN1BindingSource.EndEdit()
        Me.TableAdapterManager.UpdateAll(Me.InversionesDataSet1)

    End Sub

    Private Sub FillByToolStripButton_Click(sender As Object, e As EventArgs)
        Try
            Me.BAN1TableAdapter.FillBy(Me.InversionesDataSet1.BAN1)
        Catch ex As System.Exception
            System.Windows.Forms.MessageBox.Show(ex.Message)
        End Try

    End Sub
End Class